Tue, 19 Oct 2021 00:24:35 UTC

Information for RPM polkit-0.115-11.el8_4.1.x86_64.rpm

ID328904
Namepolkit
Version0.115
Release11.el8_4.1
Epoch
Archx86_64
SummaryAn authorization framework
Descriptionpolkit is a toolkit for defining and handling authorizations. It is used for allowing unprivileged processes to speak to privileged processes.
Build Time2021-06-04 20:39:57 GMT
Size156204
4f4e506908ae2c0c15b9ee3677601cca
LicenseLGPLv2+
Buildrootdist-c8_4-updates-build-71533-22068
Provides
PolicyKit = 0.11
polkit = 0.115-11.el8_4.1
polkit(x86-64) = 0.115-11.el8_4.1
polkit-desktop-policy = 0.103
polkit-js-engine = 0.115-11.el8_4.1
Obsoletes
PolicyKit <= 0.10
polkit < 0.113-3
polkit-desktop-policy < 0.103
polkit-js-engine < 0.110-4
Conflicts
polkit-gnome < 0.97
Requires
/bin/sh
/bin/sh
/bin/sh
/bin/sh
/sbin/ldconfig
/sbin/ldconfig
dbus
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libexpat.so.1()(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libmozjs-60.so.0()(64bit)
libmozjs-60.so.0(js)(64bit)
libpam.so.0()(64bit)
libpam.so.0(LIBPAM_1.0)(64bit)
libpolkit-agent-1.so.0()(64bit)
libpolkit-gobject-1.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.9)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libsystemd.so.0()(64bit)
libsystemd.so.0(LIBSYSTEMD_209)(64bit)
libsystemd.so.0(LIBSYSTEMD_213)(64bit)
polkit-libs(x86-64) = 0.115-11.el8_4.1
polkit-pkla-compat
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
shadow-utils
systemd
systemd
systemd
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 55 >>>
Name ascending sort Size
/etc/dbus-1/system.d/org.freedesktop.PolicyKit1.conf638
/etc/pam.d/polkit-1155
/etc/polkit-10
/etc/polkit-1/rules.d0
/etc/polkit-1/rules.d/50-default.rules326
/usr/bin/pkaction16752
/usr/bin/pkcheck24952
/usr/bin/pkexec29048
/usr/bin/pkttyagent20744
/usr/lib/.build-id0
/usr/lib/.build-id/240
/usr/lib/.build-id/24/f36dd5bca435fe69f3206e1f28ffba8736ee9827
/usr/lib/.build-id/450
/usr/lib/.build-id/45/a5cce55552890b4c4b6ef2edd7e6a82716778730
/usr/lib/.build-id/710
/usr/lib/.build-id/71/ab4a4d7f352c892fd45e3fbb2c7e402167c9b636
/usr/lib/.build-id/be0
/usr/lib/.build-id/be/518cbf6af893c19e8f12982b81840f576cf1e828
/usr/lib/.build-id/e30
/usr/lib/.build-id/e3/aa60d6dc515a06222798c2538cc8f2ebbb560126
/usr/lib/.build-id/e70
/usr/lib/.build-id/e7/429561453bdf2febd8ac15553dd21ad2cfcc1650
/usr/lib/polkit-10
/usr/lib/polkit-1/polkit-agent-helper-116912
/usr/lib/polkit-1/polkitd142992
/usr/lib/systemd/system/polkit.service172
/usr/share/dbus-1/system-services/org.freedesktop.PolicyKit1.service130
/usr/share/doc/polkit0
/usr/share/doc/polkit/COPYING25387
/usr/share/doc/polkit/NEWS43389
/usr/share/doc/polkit/README1328
/usr/share/locale/cs/LC_MESSAGES/polkit-1.mo3106
/usr/share/locale/da/LC_MESSAGES/polkit-1.mo750
/usr/share/locale/de/LC_MESSAGES/polkit-1.mo5033
/usr/share/locale/hr/LC_MESSAGES/polkit-1.mo4991
/usr/share/locale/hu/LC_MESSAGES/polkit-1.mo5535
/usr/share/locale/id/LC_MESSAGES/polkit-1.mo4908
/usr/share/locale/pl/LC_MESSAGES/polkit-1.mo5570
/usr/share/locale/pt_BR/LC_MESSAGES/polkit-1.mo5349
/usr/share/locale/sk/LC_MESSAGES/polkit-1.mo5284
/usr/share/locale/sv/LC_MESSAGES/polkit-1.mo4958
/usr/share/locale/tr/LC_MESSAGES/polkit-1.mo5136
/usr/share/locale/uk/LC_MESSAGES/polkit-1.mo6447
/usr/share/locale/zh_CN/LC_MESSAGES/polkit-1.mo4581
/usr/share/locale/zh_TW/LC_MESSAGES/polkit-1.mo4753
/usr/share/man/man1/pkaction.1.gz981
/usr/share/man/man1/pkcheck.1.gz2128
/usr/share/man/man1/pkexec.1.gz2882
/usr/share/man/man1/pkttyagent.1.gz1477
/usr/share/man/man8/polkit.8.gz8112
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8_4-updates-build-74796-25225 2021-08-10 15:26:05 expired